<div class="mainContainer">
    <div class="files" *ngFor = "let item of fields">
        <div class="fieldFile">
            <div class="fieldTitle"> {{ item.title }} </div>
            <input hidden type="file"  (change) = "saveFile($event, item.fieldName)" id="{{item.fieldName}}">
            <label for="{{item.fieldName}}" class="fieldLabel">
                <div class="buttonText" *ngIf="!attachmentList[item.fieldName]">
                    Subir {{  (item.title).toLowerCase() }}
                </div>
                <div class="buttonText" *ngIf="attachmentList[item.fieldName]">
                   {{ attachmentList[item.fieldName].name }}
                </div>
            </label>
        </div>
    </div>
</div>

